Lavalite package that provides clientpay management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `urdtlv/clientpay`.

    "urdtlv/clientpay": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Urdtlv\Clientpay\Providers\ClientpayServiceProvider::class,

And also add it to alias

    'Clientpay'  => Urdtlv\Clientpay\Facades\Clientpay::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Urdtlv\\ClientpayTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Urdtlv\Clientpay\Providers\ClientpayServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Urdtlv\Clientpay\Providers\ClientpayServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Urdtlv\Clientpay\Providers\ClientpayServiceProvider" --tag="view"


## Usage


