<?php

namespace Urdtlv\Clientpay\Repositories\Eloquent;

use Urdtlv\Clientpay\Interfaces\ClientOrderRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ClientOrderRepository extends BaseRepository implements ClientOrderRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('urdtlv.clientpay.client_order.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('urdtlv.clientpay.client_order.model.model');
    }
}
